» Ubuntu » Paketit

Error

two or more packages specified (glutg3-dev natty)